﻿/* Mixins */
body {
  height: auto; }

#SA {
  z-index: 1000; }
  #SA > div > .inner > .bg {
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
    -ms-background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    position: absolute;
    transition: transform 30s ease 0s;
    /* Firefox 4 */
    -moz-transition: -moz-transform 30s ease 0s;
    /* Safari and Chrome */
    -webkit-transition: -webkit-transform 30s ease 0s;
    /* Opera */
    -o-transition: -o-transform 30s ease 0s; }
    #SA > div > .inner > .bg.zoom {
      transform: scale(1.2, 1.2) rotateZ(0.001deg) translate(2%, 2%) skewX(0);
      -ms-transform: scale(1.2, 1.2) rotateZ(0.001deg) translate(2%, 2%) skewX(0);
      -webkit-transform: scale(1.2, 1.2) rotateZ(0.001deg) translate(2%, 2%) skewX(0);
      -moz-transform: scale(1.2, 1.2) rotateZ(0.001deg) translate(2%, 2%) skewX(0);
      -o-transform: scale(1.2, 1.2) rotateZ(0.001deg) translate(2%, 2%) skewX(0); }
  #SA .content {
    width: 100%;
    height: 100%;
    position: absolute;
    display: table; }
    #SA .content > div {
      display: table-cell;
      vertical-align: middle;
      position: relative;
      min-height: 350px; }
      #SA .content > div #banner-text {
        opacity: 0;
        /*filter:alpha(opacity=($value*100)); /* For IE8 and earlier */
        -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 1, 1);
        padding: 20px;
        font-weight: 300;
        background: url(/content/img/global/1px-transparent-black.png);
        border: 7px solid #AAA;
        color: #FFFFFF;
        font-size: 122px;
        width: 900px;
        text-align: center;
        margin: auto;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        border-radius: 10px;
        text-shadow: 0px 0px 20px #000;
        -ms-text-shadow: 0px 0px 20px #000;
        -webkit-text-shadow: 0px 0px 20px #000;
        -moz-text-shadow: 0px 0px 20px #000;
        -o-text-shadow: 0px 0px 20px #000;
        text-transform: uppercase;
        line-height: 0.9 !important; }
        #SA .content > div #banner-text > span {
          color: #AF1E2D; }

#Advertising {
  z-index: 1500;
  top: 0px;
  border-bottom: 5px solid #AF1E2D; }
  #Advertising > div > .inner > .bg {
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    -ms-background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    position: absolute; }
  #Advertising > div > .inner.static .layer2 {
    top: 20% !important; }
  #Advertising > div > .inner.static .layer3 {
    top: 60% !important; }
  #Advertising .layer1 {
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: 0px; }
    #Advertising .layer1 > div {
      width: 100%;
      height: 100%;
      background-size: cover;
      -ms-background-size: cover;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-position: center;
      background-repeat: no-repeat; }
  #Advertising .layer2 {
    top: 16.5%;
    margin-top: -67.5px;
    width: 100%;
    height: auto;
    position: absolute; }
    #Advertising .layer2 > p {
      margin: auto;
      color: #ffffff;
      text-align: center;
      text-transform: uppercase;
      font-size: 34px;
      line-height: 1.2;
      font-weight: 600;
      text-shadow: 0 0 1px #000;
      -ms-text-shadow: 0 0 1px #000;
      -webkit-text-shadow: 0 0 1px #000;
      -moz-text-shadow: 0 0 1px #000;
      -o-text-shadow: 0 0 1px #000; }
  #Advertising .layer3 {
    top: 50%;
    margin-top: -194px;
    width: 100%;
    height: auto;
    position: absolute;
    background: url(/content/img/sponsorship/sp_2-transblue.png); }
    #Advertising .layer3 > p {
      margin: auto;
      color: #ffffff;
      text-align: center;
      text-transform: uppercase;
      letter-spacing: 10px;
      font-size: 46px;
      line-height: 2;
      padding: 20px 10px;
      font-weight: 600; }
      #Advertising .layer3 > p i {
        font-weight: 300; }
  #Advertising .layer4 {
    bottom: 16.5%;
    margin-top: 26px;
    width: 100%;
    height: auto;
    position: absolute; }
    #Advertising .layer4 > button {
      display: block;
      border: none;
      margin: auto;
      width: 99px;
      height: 52px;
      background: url(/content/img/sponsorship/sp_2-video.png) top;
      -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 1, 1); }
      #Advertising .layer4 > button:hover {
        background-position: bottom; }

#Clients {
  z-index: 300;
  border-top: 5px solid #AF1E2D; }
  #Clients > div > .inner > .bg {
    width: 100%;
    height: 101%;
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: cover;
    -ms-background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    position: absolute; }
  #Clients > div > .inner > .layer1 {
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    -ms-background-size: contain;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    position: absolute; }
  #Clients > div > .inner > .layer2 {
    width: 1080px;
    height: 100%;
    position: relative;
    margin: auto;
    display: table;
    text-align: center; }
    #Clients > div > .inner > .layer2 > div {
      display: table-cell;
      vertical-align: middle;
      padding-top: 60px; }
      #Clients > div > .inner > .layer2 > div > div > ssfade > .logos {
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
        -ms-background-size: contain;
        -webkit-background-size: contain;
        -moz-background-size: contain;
        -o-background-size: contain;
        height: 100px;
        float: left;
        width: 23%;
        margin: 50px 1%; }
      #Clients > div > .inner > .layer2 > div > div > ssfade.logofade1 > .logos {
        margin-left: 150px; }
  #Clients > div > .inner > .layer3 {
    position: absolute;
    width: 100%;
    top: 12.5%; }
    #Clients > div > .inner > .layer3 > p {
      color: #FFF;
      text-align: center;
      text-transform: uppercase;
      font-size: 36px; }

#CaseStudy {
  z-index: 400; }
  #CaseStudy > div > .inner {
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box; }
    #CaseStudy > div > .inner > .title {
      position: absolute;
      top: 0px;
      width: 100%;
      background: #000; }
      #CaseStudy > div > .inner > .title > p {
        color: #FFF;
        text-align: center;
        text-transform: uppercase;
        font-size: 36px;
        padding: 20px;
        margin: 0; }
    #CaseStudy > div > .inner > .bg {
      width: 100%;
      height: 100%;
      background-image: url(/content/img/sponsorship/sp_bg_4.jpg);
      background-repeat: no-repeat;
      background-position: bottom center;
      background-size: cover;
      -ms-background-size: cover;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      position: absolute; }
    #CaseStudy > div > .inner > .layer1 {
      width: 100%;
      height: 100%;
      display: table;
      position: absolute; }
      #CaseStudy > div > .inner > .layer1 > div {
        display: table-cell;
        vertical-align: middle;
        padding: 40px;
        font-size: 22px; }
        #CaseStudy > div > .inner > .layer1 > div > ssfade {
          text-align: center; }
          #CaseStudy > div > .inner > .layer1 > div > ssfade > a {
            display: inline-block;
            margin-bottom: 0;
            font-weight: normal;
            text-align: center;
            vertical-align: middle;
            -ms-touch-action: manipulation;
            touch-action: manipulation;
            cursor: pointer;
            background-image: none;
            border: 1px solid transparent;
            white-space: nowrap;
            padding: 6px 12px;
            font-size: 14px;
            line-height: 1.42857143;
            -webkit-user-select: none;
            -moz-user-select: none;
            -ms-user-select: none;
            user-select: none;
            background: none;
            border: 2px solid #AAA;
            border-radius: 4px;
            padding: .6em 1.5em;
            padding-top: .7em;
            letter-spacing: .2em;
            font-family: "proxima-nova",sans-serif;
            color: #fff;
            text-transform: uppercase;
            -webkit-transition: 0.3s;
            -o-transition: 0.3s;
            transition: 0.3s;
            background-color: rgba(0, 0, 0, 0.25);
            text-decoration: none; }
          #CaseStudy > div > .inner > .layer1 > div > ssfade > a:hover {
            color: #000;
            background-color: #fff;
            border: 2px solid #fff; }
          #CaseStudy > div > .inner > .layer1 > div > ssfade > p {
            margin: auto;
            color: #ffffff;
            text-align: center;
            text-transform: uppercase;
            font-weight: bold; }
            #CaseStudy > div > .inner > .layer1 > div > ssfade > p.title {
              line-height: 1;
              font-size: 90px;
              text-shadow: 0 0 8px black;
              font-family: "aktiv-grotesk-std",sans-serif;
              margin-bottom: 1em; }
            #CaseStudy > div > .inner > .layer1 > div > ssfade > p.copy {
              margin-top: 1em;
              font-size: 29px;
              margin-bottom: 1em; }

#Contact {
  z-index: 250; }
  #Contact > div > .inner > .bg {
    width: 100%;
    height: auto;
    position: absolute;
    height: 450px; }
    #Contact > div > .inner > .bg > div {
      width: 100%;
      height: 100%;
      background-position: center center;
      background-size: cover;
      -ms-background-size: cover;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-repeat: no-repeat; }
  #Contact > div > .inner > .layer1 {
    width: 100%;
    height: 100%;
    display: table;
    position: absolute;
    top: 0px;
    -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 3, 1); }
    #Contact > div > .inner > .layer1:hover {
      cursor: pointer; }
    #Contact > div > .inner > .layer1 > div {
      display: table-cell;
      vertical-align: middle;
      text-align: center; }
      #Contact > div > .inner > .layer1 > div > a {
        font-size: 48px;
        line-height: 54px;
        margin: auto;
        color: #ffffff;
        text-transform: uppercase;
        font-weight: bold;
        text-shadow: 1px 1px 1px #222; }
        #Contact > div > .inner > .layer1 > div > a:hover {
          color: #AF1E2D;
          text-decoration: none; }

#fourMarkets {
  z-index: 400;
  background: #000;
  padding: 0px 0px 83px;
  box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box; }
  #fourMarkets > div > .inner {
    padding-top: 83px;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box; }
    #fourMarkets > div > .inner > .bg {
      width: 100%;
      height: 100%;
      background-position: center;
      background-size: cover;
      -ms-background-size: cover;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      position: absolute; }
  #fourMarkets p.copy {
    position: absolute;
    color: #FFF;
    text-align: center;
    text-transform: uppercase;
    font-size: 48px;
    margin: 0px;
    padding: 0px;
    width: 50%;
    height: 50%;
    display: table;
    line-height: 1;
    /*		a {
			color:#FFF;
			&:hover {
				color: #AF1E2D;
			}
		}*/ }
    #fourMarkets p.copy:hover {
      background: url(/content/img/global/1px-transparent-red.png); }
    #fourMarkets p.copy.Concerts {
      top: 0px;
      left: 0px; }
    #fourMarkets p.copy.Ticketing {
      top: 0px;
      left: 50%; }
    #fourMarkets p.copy.Advertising, #fourMarkets p.copy.Advertising:hover {
      background: url(/content/img/global/1px-transparent-black.png);
      bottom: 0px;
      left: 0px; }
    #fourMarkets p.copy.Artist {
      bottom: 0px;
      left: 50%; }
  #fourMarkets .layer1 {
    height: 100%;
    margin-top: 0px;
    position: relative;
    -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 1, 1); }
    #fourMarkets .layer1 a {
      color: #FFF; }
      #fourMarkets .layer1 a:hover {
        color: #AF1E2D; }
    #fourMarkets .layer1 ssfade {
      display: table-cell;
      vertical-align: middle; }
    #fourMarkets .layer1 .frame {
      position: absolute;
      background: #000; }
      #fourMarkets .layer1 .frame.verticle {
        width: 40px;
        height: 100%;
        top: 0px;
        left: 50%;
        margin-left: -20px; }
      #fourMarkets .layer1 .frame.horisontal {
        width: 100%;
        height: 40px;
        top: 50%;
        margin-top: -20px; }

@media (min-width: 2001px) {
  body > #page_wrapper > #viewport-wrapper > section#SA > div > .inner {
    height: 1018px; }
  body > #page_wrapper > #viewport-wrapper > section#Advertising > div > .inner {
    height: 1255px; }
  body > #page_wrapper > #viewport-wrapper > section#Clients > div > .inner {
    height: 922px; }
  body > #page_wrapper > #viewport-wrapper > section#CaseStudy > div > .inner {
    height: 800px; }
  body > #page_wrapper > #viewport-wrapper > section#Contact > div > .inner {
    height: 483px; }
  body > #page_wrapper > #viewport-wrapper > section#fourMarkets > div > .inner {
    height: 781px; } }

/* ############################## */
/* original design size 1715 wide */
/* ############################## */
/* Large desktop */
@media (max-width: 2000px) {
  body > #page_wrapper > #viewport-wrapper > section#SA > div > .inner {
    height: 873px; }
  body > #page_wrapper > #viewport-wrapper > section#Advertising > div > .inner {
    height: 1077px; }
  body > #page_wrapper > #viewport-wrapper > section#Clients > div > .inner {
    height: 583px; }
  body > #page_wrapper > #viewport-wrapper > section#CaseStudy > div > .inner {
    height: 750px; }
  body > #page_wrapper > #viewport-wrapper > section#Contact > div > .inner {
    height: 483px; }
  body > #page_wrapper > #viewport-wrapper > section#fourMarkets > div > .inner {
    height: 670px; } }

@media (max-width: 1200px) {
  body > #page_wrapper > #viewport-wrapper > section#SA > div > .inner {
    height: 610px; }
  body > #page_wrapper > #viewport-wrapper > section#Advertising > div > .inner {
    height: 753px; }
    body > #page_wrapper > #viewport-wrapper > section#Advertising > div > .inner .layer2 > p {
      font-size: 24px; }
    body > #page_wrapper > #viewport-wrapper > section#Advertising > div > .inner .layer3 > p {
      font-size: 24px; }
  body > #page_wrapper > #viewport-wrapper > section#Clients > div > .inner {
    height: 553px; }
    body > #page_wrapper > #viewport-wrapper > section#Clients > div > .inner .layer2 {
      width: 640px; }
      body > #page_wrapper > #viewport-wrapper > section#Clients > div > .inner .layer2 > div > div > .logos {
        margin: 30px 1%; }
  body > #page_wrapper > #viewport-wrapper > section#CaseStudy > div > .inner {
    height: 650px; }
    body > #page_wrapper > #viewport-wrapper > section#CaseStudy > div > .inner p.title {
      line-height: 1;
      font-size: 70px;
      text-shadow: 0 0 6px black;
      margin-bottom: 1em; }
    body > #page_wrapper > #viewport-wrapper > section#CaseStudy > div > .inner p.copy {
      margin-top: 1em;
      font-size: 20px;
      margin-bottom: 1em; }
  body > #page_wrapper > #viewport-wrapper > section#Contact > div > .inner {
    height: 400px; }
    body > #page_wrapper > #viewport-wrapper > section#Contact > div > .inner > .layer1 > div > a {
      font-size: 40px; }
  body > #page_wrapper > #viewport-wrapper > section#fourMarkets > div > .inner {
    height: 468px; }
    body > #page_wrapper > #viewport-wrapper > section#fourMarkets > div > .inner p.copy {
      font-size: 42px; }
    body > #page_wrapper > #viewport-wrapper > section#fourMarkets > div > .inner p.copy.heading {
      padding: 28px 0px;
      font-size: 30px; } }

/* joshp / livejp1234! : http://livenation.q4web.com/default.aspx */
@media (max-width: 1024px) {
  body > #page_wrapper > #viewport-wrapper > section#SA > div > .inner {
    height: 521px; }
  body > #page_wrapper > #viewport-wrapper > section#Advertising > div > .inner {
    height: 643px; }
    body > #page_wrapper > #viewport-wrapper > section#Advertising > div > .inner .layer2 {
      top: 5%;
      margin-top: 0px; }
    body > #page_wrapper > #viewport-wrapper > section#Advertising > div > .inner .layer3 {
      top: 55%; }
  body > #page_wrapper > #viewport-wrapper > section#Clients > div > .inner {
    height: 472px; }
    body > #page_wrapper > #viewport-wrapper > section#Clients > div > .inner > .layer2 > div {
      padding-top: 60px; }
      body > #page_wrapper > #viewport-wrapper > section#Clients > div > .inner > .layer2 > div > div > ssfade > .logos {
        margin: 20px 1%; }
      body > #page_wrapper > #viewport-wrapper > section#Clients > div > .inner > .layer2 > div > div > ssfade.logofade1 > .logos {
        margin-left: 100px; }
  body > #page_wrapper > #viewport-wrapper > section#CaseStudy > div > .inner {
    height: 600px; }
    body > #page_wrapper > #viewport-wrapper > section#CaseStudy > div > .inner p.title {
      line-height: 1;
      font-size: 60px;
      text-shadow: 0 0 5px black;
      margin-bottom: 1em; }
    body > #page_wrapper > #viewport-wrapper > section#CaseStudy > div > .inner p.copy {
      margin-top: 1em;
      font-size: 20px;
      margin-bottom: 1em; }
  body > #page_wrapper > #viewport-wrapper > section#Contact > div > .inner {
    height: 350px; }
    body > #page_wrapper > #viewport-wrapper > section#Contact > div > .inner > .layer1 > div > a {
      font-size: 30px; }
  body > #page_wrapper > #viewport-wrapper > section#fourMarkets > div > .inner {
    height: 400px; }
    body > #page_wrapper > #viewport-wrapper > section#fourMarkets > div > .inner p.copy {
      font-size: 42px; }
    body > #page_wrapper > #viewport-wrapper > section#fourMarkets > div > .inner p.copy.heading {
      padding: 17px 140px;
      font-size: 26px; } }

/* Portrait tablet to landscape and desktop */
@media (max-width: 979px) {
  body > #page_wrapper > #viewport-wrapper > section#SA > div > .inner {
    height: 498px; }
    body > #page_wrapper > #viewport-wrapper > section#SA > div > .inner #banner-text {
      font-size: 90px;
      width: 640px; }
  body > #page_wrapper > #viewport-wrapper > section#Advertising > div > .inner {
    height: 614px; }
    body > #page_wrapper > #viewport-wrapper > section#Advertising > div > .inner > .layer3 {
      margin-top: -124px; }
  body > #page_wrapper > #viewport-wrapper > section#Clients > div > .inner {
    height: 451px; }
  body > #page_wrapper > #viewport-wrapper > section#CaseStudy > div > .inner {
    height: 500px; }
    body > #page_wrapper > #viewport-wrapper > section#CaseStudy > div > .inner a {
      font-size: 14px; }
    body > #page_wrapper > #viewport-wrapper > section#CaseStudy > div > .inner p.title {
      line-height: 1;
      font-size: 50px;
      text-shadow: 0 0 4px black;
      margin-bottom: 1em; }
    body > #page_wrapper > #viewport-wrapper > section#CaseStudy > div > .inner p.copy {
      margin-top: 1em;
      font-size: 18px;
      margin-bottom: 1em; }
  body > #page_wrapper > #viewport-wrapper > section#Contact > div > .inner {
    height: 260px; }
    body > #page_wrapper > #viewport-wrapper > section#Contact > div > .inner > .layer1 > div > a {
      font-size: 30px; }
  body > #page_wrapper > #viewport-wrapper > section#fourMarkets > div > .inner {
    height: 600px; }
    body > #page_wrapper > #viewport-wrapper > section#fourMarkets > div > .inner > .layer1 > .frame {
      display: none; }
    body > #page_wrapper > #viewport-wrapper > section#fourMarkets > div > .inner > .layer1 > a.copy, body > #page_wrapper > #viewport-wrapper > section#fourMarkets > div > .inner > .layer1 p.copy {
      height: 132px;
      width: 100%;
      position: static;
      margin: 0;
      box-sizing: border-box;
      -ms-box-sizing: border-box;
      -moz-box-sizing: border-box; }
      body > #page_wrapper > #viewport-wrapper > section#fourMarkets > div > .inner > .layer1 > a.copy > ssfade, body > #page_wrapper > #viewport-wrapper > section#fourMarkets > div > .inner > .layer1 p.copy > ssfade {
        border-bottom: 10px solid #000; } }

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  body > #page_wrapper > #viewport-wrapper > section#SA > div > .inner {
    height: 390px; }
    body > #page_wrapper > #viewport-wrapper > section#SA > div > .inner #banner-text {
      font-size: 60px;
      width: 430px; }
  body > #page_wrapper > #viewport-wrapper > section#Advertising > div > .inner {
    height: 481px; }
    body > #page_wrapper > #viewport-wrapper > section#Advertising > div > .inner .layer2 {
      margin-top: -30px; }
      body > #page_wrapper > #viewport-wrapper > section#Advertising > div > .inner .layer2 > p {
        font-size: 17px; }
    body > #page_wrapper > #viewport-wrapper > section#Advertising > div > .inner .layer3 {
      margin-top: -90px; }
      body > #page_wrapper > #viewport-wrapper > section#Advertising > div > .inner .layer3 > p {
        font-size: 18px;
        letter-spacing: 10px; }
  body > #page_wrapper > #viewport-wrapper > section#Clients > div > .inner {
    height: 353px; }
    body > #page_wrapper > #viewport-wrapper > section#Clients > div > .inner .layer2 {
      width: 100%;
      margin-top: 40px;
      padding: 0 10px;
      -moz-box-sizing: border-box;
      -webkit-box-sizing: border-box;
      box-sizing: border-box; }
      body > #page_wrapper > #viewport-wrapper > section#Clients > div > .inner .layer2 > div {
        padding-top: 0; }
      body > #page_wrapper > #viewport-wrapper > section#Clients > div > .inner .layer2 > div > div > .logos {
        margin: 20px 1%; }
    body > #page_wrapper > #viewport-wrapper > section#Clients > div > .inner .layer3 > p {
      font-size: 28px; }
  body > #page_wrapper > #viewport-wrapper > section#CaseStudy > div > .inner {
    height: 500px; }
    body > #page_wrapper > #viewport-wrapper > section#CaseStudy > div > .inner a {
      font-size: 12px; }
    body > #page_wrapper > #viewport-wrapper > section#CaseStudy > div > .inner p.title {
      line-height: 1;
      font-size: 40px;
      text-shadow: 0 0 3px black;
      margin-bottom: 1em; }
    body > #page_wrapper > #viewport-wrapper > section#CaseStudy > div > .inner p.copy {
      margin-top: 1em;
      font-size: 16px;
      margin-bottom: 1em; }
  body > #page_wrapper > #viewport-wrapper > section#Contact > div > .inner {
    height: 364px; }
    body > #page_wrapper > #viewport-wrapper > section#Contact > div > .inner .title > p {
      font-size: 30px;
      padding-right: 30px; }
    body > #page_wrapper > #viewport-wrapper > section#Contact > div > .inner .info > p {
      font-size: 15px; }
      body > #page_wrapper > #viewport-wrapper > section#Contact > div > .inner .info > p img {
        height: 15px; }
  body > #page_wrapper > #viewport-wrapper > section#fourMarkets > div > .inner {
    height: 460px; }
    body > #page_wrapper > #viewport-wrapper > section#fourMarkets > div > .inner > .layer1 > .frame {
      display: none; }
    body > #page_wrapper > #viewport-wrapper > section#fourMarkets > div > .inner > .layer1 > a.copy, body > #page_wrapper > #viewport-wrapper > section#fourMarkets > div > .inner > .layer1 p.copy {
      height: 97px;
      font-size: 32px; }
    body > #page_wrapper > #viewport-wrapper > section#fourMarkets > div > .inner p.copy.heading {
      font-size: 26px;
      padding: 16px 0px; } }

/* Landscape phones and down */
@media (max-width: 480px) {
  body > #page_wrapper > #viewport-wrapper > section#SA > div > .inner #banner-text {
    font-size: 35px;
    width: 80%;
    border-width: 2px;
    padding: 10px; }
  body > #page_wrapper > #viewport-wrapper > section#Advertising > div > .inner .layer3 > p {
    font-size: 15px;
    letter-spacing: 5px; }
  body > #page_wrapper > #viewport-wrapper > section#Clients > div > .inner {
    height: 700px; }
    body > #page_wrapper > #viewport-wrapper > section#Clients > div > .inner .layer3 > p {
      font-size: 20px; }
    body > #page_wrapper > #viewport-wrapper > section#Clients > div > .inner .layer2 {
      width: 80%;
      margin-top: 90px; }
      body > #page_wrapper > #viewport-wrapper > section#Clients > div > .inner .layer2 > div > div .logos {
        width: 48%; }
  body > #page_wrapper > #viewport-wrapper > section#CaseStudy > div > .inner {
    height: 400px; }
    body > #page_wrapper > #viewport-wrapper > section#CaseStudy > div > .inner a {
      font-size: 11px; }
    body > #page_wrapper > #viewport-wrapper > section#CaseStudy > div > .inner p.title {
      line-height: 1;
      font-size: 30px;
      text-shadow: 0 0 2px black;
      margin-bottom: 1em; }
    body > #page_wrapper > #viewport-wrapper > section#CaseStudy > div > .inner p.copy {
      margin-top: 1em;
      font-size: 12px;
      margin-bottom: 1em; }
  body > #page_wrapper > #viewport-wrapper > section#Contact > div > .inner {
    height: 170px; }
    body > #page_wrapper > #viewport-wrapper > section#Contact > div > .inner .title > p {
      font-size: 20px;
      padding-right: 20px; }
    body > #page_wrapper > #viewport-wrapper > section#Contact > div > .inner .info > p {
      font-size: 10px;
      padding-left: 20px; }
      body > #page_wrapper > #viewport-wrapper > section#Contact > div > .inner .info > p img {
        height: 10px; }
  body > #page_wrapper > #viewport-wrapper > section#fourMarkets > div > .inner {
    height: 400px; }
    body > #page_wrapper > #viewport-wrapper > section#fourMarkets > div > .inner > .layer1 > .frame {
      display: none; }
    body > #page_wrapper > #viewport-wrapper > section#fourMarkets > div > .inner > .layer1 > a.copy, body > #page_wrapper > #viewport-wrapper > section#fourMarkets > div > .inner > .layer1 p.copy {
      height: 81px;
      font-size: 22px; }
      body > #page_wrapper > #viewport-wrapper > section#fourMarkets > div > .inner > .layer1 > a.copy > ssfade, body > #page_wrapper > #viewport-wrapper > section#fourMarkets > div > .inner > .layer1 p.copy > ssfade {
        border-bottom: 7px solid #000; }
    body > #page_wrapper > #viewport-wrapper > section#fourMarkets > div > .inner p.copy.heading {
      font-size: 19px;
      padding: 16px 10px; } }

